/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,pre,table,th,td,form {
  margin: 0;
  padding: 0;
}
body {
  font-size: 14px;
  font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", "Times New Roman", Times, serif;
  background:url(gajj_banner.jpg) no-repeat top center;
}
a { 
  text-decoration: none; 
  color: #000000;
}
a:hover { 
  text-decoration: none; 
  color: #cc3333;
}
img,a img {
  margin: 0;
  padding: 0;
  border: none;
}
ul li{
  list-style: none;
}
.clear {
  clear: both;
}
.wrapper{
width:1000px; margin: 0 auto;
}
.nav{width:830px; height:44px;float:left;
}
.nav ul li {width:auto; line-height:44px; float:left; font-size:18px; padding-left:30px; padding-right:30px;
}
.nav ul li a{color:#FFFFFF;
}
.znss_manage{width:170px; height:24px; float:left; margin-top:10px;
}

.gzdt_tpqh{width:540px; height:290px; float:left; margin-top:8px;
}
.gzdt_manage{width:452px; height:290px; margin-left:8px; margin-top:8px; float:left;
}
.gzdt_nav,.gl_nav{height:36px; line-height:36px; font-size:12px; background:#eaeaea;
}
.gzdt_nav{width:452px;
}
.gl_nav{width:100%;
}
.gzdt_nav1{width:auto; padding-left:12px; padding-right:12px; height:36px; line-height:36px; font-size:18px; text-align:center; background:#006ecc; color:#FFFFFF; float:left;
} 
.gzdt_title{width:452px; height:254px;
}
.gzdt_title ul li{width:452px; line-height:32px; height:32px; float:left;
}
.left_k{width:680px; height:auto; float:left;
}
.left_manage{width:680px; height:auto; margin-top:8px; float:left;
}
.wsbsdt{width:680px; height:auto;}

.bszn_manage,.tzgg_manage{height:auto; float:left; margin-top:8px;
}
.bszn_manage{width:336px;
}
.tzgg_manage{width:310px;
}
.bszn_nav,.tzgg_nav,.bszn_nav1{height:36px; line-height:36px; font-size:18px; color:#FFFFFF; background:#006ecc;
}
.bszn_nav{width:336px;
}
.tzgg_nav{width:310px;
}
.bszn_nav1{width:680px;
}
.bszn_nav a,.tzgg_nav a,.bszn_nav1 a{color:#FFFFFF;
}
.bszn_title,.tzgg_title,.bszn_title1{height:auto; margin-top:4px; border:1px solid #006ecc; float:left;
}
.bszn_title{width:334px;
}
.tzgg_title{width:308px; height:265px;
}
.bszn_title1{width:678px;
}
.bszn_title ul li,.tzgg_title ul li,.bszn_title1 ul li {height:32px; line-height:32px; float:left; margin-left:6px;
}
.bszn_title ul li{width:322px;
}
.tzgg_title ul li {width:296px;
}
.bszn_title1 ul li{width:666px;
}
.ewm_manage{width:998px; height:auto;  margin-top:8px; border:1px solid #006ecc; float:left;
}
.ewm_manage ul li{width:198px; height:auto; float:left; line-height:30px;
}
.right_manage{width:310px; height:auto; float:left;
}
.yqlj_manage,.hdfw_manage{width:308px; height:auto; margin-top:4px;border:1px solid #006ecc; float:left;
}
.yqlj_manage ul li{width:137px; height:50px; float:left; margin-left:12px; margin-top:8px;
}
.yqlj_manage ul li.hf{width:286px; height:auto; float:left; margin-left:12px; margin-top:8px;
}
.hdfw_manage ul li{width:150px; height:30px; line-height:30px; float:left; text-align:center;
}
.yqlj_k{width:100%;height:36px; float:left; background:#006ecc; margin-top:8px;
}
.yqlj_manage1{width:100%; height:36px; float:left; color:#FFFFFF;
}
.yqlj_manage1 ul li{width:auto; padding-left:10px; padding-right:10px; height:36px; line-height:36px; font-size:14px; text-align:center;float:left;
}
.yqlj_manage1 ul li a{color:#ffffff;
}
.copyright_manage{width:100%; height:100px; background:#008aff; float:left;
}
.copyright_dzjg{width:140px; height:auto; float:left;
}
.copyright_title{width:700px; height:100px; float:left;
}
.copyright_title ul li{width:700px; line-height:24px; height:24px; float:left; color:#FFFFFF;
}
.copyright_title ul li a{color:#FFFFFF;
}
.dqwz_manage{width:1000px; line-height:36px; height:30px; float:left;
}
.gl_title{width:100%; height:auto; float:left;
}
.gl_title ul li{width:100%; height:32px; line-height:32px; float:left; font-size:14px;
}
.wzbt_manage,.wzly_manage{width:100%; text-align:center; float:left;
}
.wzbt_manage{height:auto; line-height:60px;  color:#026fcd; font-weight:bold;  font-size:20px;
}
.wzly_manage{ height:30px; line-height:30px; font-size:14px;
}
.wznr_manage{width:100%; line-height:32px; height:auto; float:left; text-transform:-2em; font-size:14px; margin-top:20px;
}

.yjlm_manage{width:310px; height:auto; float:left;  margin-top:8px;
}
.yjlm_ls{width:8px; height:60px; background:#006ecc; float:left;
}
.yjlm_nav{width:294px; height:60px; line-height:60px; float:left; font-size:24px;  font-weight:bold; text-align:center; background:#eaeaea;
}

.yjlm_nav a{color:#006ecc;
}


        .alert-mengban{position: fixed;top: 0px;left: 0px;z-index: 1000;background: #000000;opacity: 0.8 !important;filter: alpha(opacity=80) !important;width: 100%;height: 100%;display: none;}
        .alert-warning{position: fixed;left: 50%;top:-400px;margin-left:-300px; width: 600px;height: 270px;background:#fff;z-index: 1001;display: none;}
        .alert-delete{width: 100%;height: 38px; line-height: 38px;  font-size: 20px; font-weight: bold; position: relative; background-color: #347bd7; color: #fff; text-align: center;}
        .alert-delete span{position: absolute;top:10px;right: 10px; width: 19px;height: 19px; background: url(delete.jpg) center center no-repeat;cursor:pointer;}
        .alert-wzsm{width: 560px;height: 100px;margin: 30px auto 0; line-height: 40px;font-size: 20px;color: #000;text-align: center;font-family:"Microsoft YaHei"; padding-bottom: 15px;border-bottom: 1px solid #d4d4d4;}
        .alert-wzsm p{font-size:16px;font-family:"Microsoft YaHei";}
        .alert-footer{width: 100%; height: 105px;font-size: 20px;color: #000;}
        .alert-footer span{cursor: pointer;float: left;font-family:"Microsoft YaHei";}
        .continue{width: 124px;height: 42px;display:inline-table; background-color:#347bd7;border:2px solid; color:#FFFFFF; text-align:center; line-height:42px;}
        .fangqi{line-height: 42px;font-size: 20px;color: #347bd7;margin-left: 30px;}
        .xuanze{width: 210px;height: 42px;margin: 25px auto 0;}


        @media only screen and (max-width: 414px) {
            .alert-warning{position: fixed;left:2%;top:-400px;margin-left:0; width: 96%;height: auto;background: #fff;background-size: 100%; z-index: 1001;}
            .alert-wzsm{width: 80%;height: auto;margin: 15px auto 0; line-height: 28px;font-size: 18px;color: #000;text-align: center; }
            .alert-wzsm p{font-size:18px;}
            .alert-footer{width: 100%; height: 70px;line-height: 70px;font-size: 18px;color: white;margin-top: 10px;}
            .continue{ width: 124px;height: 42px;background-size: 100%; display:inline-table; background-color:#000099;}

        }
		
		
		
.yx-rotaion{width: 100%;height: 290px;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:36px;line-height:36px;left:0;bottom:0;_bottom:-1px;z-index:1;background:url(qhs-jyh-bj10.png) repeat-x}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:20px;line-height:36px;max-width: 800px;overflow: hidden;height: 36px;}
.yx-rotation-focus{height:10px;line-height:10px;right:10px;bottom:13px;z-index:2}
.yx-rotation-focus span{width:10px;height:10px;float:left;margin-right:8px;position:relative;cursor:pointer;background:#fff;text-indent:-9999px}
.yx-rotation-focus span.hover{background:rgb(30, 75, 143);}
.rotaion_list{width:0;height:0;overflow:hidden;}
		